GetFitFisherG {ptest} | R Documentation

## Compute the Fisher's g test statistic

### Description

The Fisher's g test statistic is computed.

### Usage

    GetFitFisherG(z)

### Arguments

`z` | Vector containing the series.

### Value

Vector of length 2 containing the modified Fisher's G test statistic and the frequency for the maximum periodogram.

### Author(s)

Yuanhao Lai

### References

Fisher, R.A. (1929). Tests of significance in harmonic analysis. Proc. Roy. Soc. A, 125, 54-59.

[Package ptest version 1.0-8 Index]